Subject: RE: invitation to Market Price Volatility conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 11:16:18 -0800 (PST)

Todd,

Thanks for the invitation. I shall be very glad to speak
at this conference.

Vince

 -----Original Message-----
From: 	"Strauss, Todd" <[email-masked]>@ENRON  
Sent:	Monday, January 14, 2002 10:23 AM
To:	Kaminski, Vince J
Subject:	invitation to Market Price Volatility conference

Vince --

I realize you may be busy with the news that UBS is the winning bidder for
Enron's trading organization.

Looking ahead, I invite you to speak at the Market Price Volatility
conference, to be held May 1-3, in Houston.

This follows on the Gas Volatility and Storage Valuation conference held
last October. This spring's conference will focus on power volatility, and
will include a number of applied econometric presentations.

The format of the preconference workshop, on Wednesday, May 1, will be much
the same as in the past. Your speaking slot is for a one-hour presentation
in the afternoon, followed by a roundtable.

I hope you will join in what promises to be a stimulating event.

Please confirm your participation by e-mailing or calling me by
Thursday, Jan. 17.

Following your confirmation, Jim Naphas of INFOCAST will be in touch
regarding the usual details.

Best regards.

____________
Todd Strauss
Director, Quantitative Analysis
PG&E National Energy Group
7600 Wisconsin Avenue
Bethesda, MD  20814
(301) 280-5523
[email-masked]

PG&E National Energy Group and any other
company referenced herein that uses the PG&E name or
logo are not the same company as Pacific Gas and
Electric Company, the regulated California utility.  Neither
PG&E National Energy Group nor these other
referenced companies are regulated by the California Public
Utilities Commission.  Customers of Pacific Gas and Electric Company
do not have to buy products from these companies in order
to continue to receive quality regulated services from the utility.